import 'package:fis_ui/index.dart';
import 'package:flutter/material.dart';

class WxFooter extends FStatelessWidget {
  const WxFooter({
    Key? key,
  }) : super(key: key);

  @override
  FWidget build(BuildContext context) {
    return FContainer(
      margin: EdgeInsets.only(bottom: 20, top: 40),
      child: FRow(
        mainAxisAlignment: MainAxisAlignment.center,
        children: [
          FContainer(
            width: 40,
            height: 1,
            color: Colors.grey,
            margin: EdgeInsets.only(right: 5),
          ),
          FText(
            "Beta v2023.05.30-20:04",
            style: TextStyle(
              color: Colors.grey,
              fontSize: 12,
            ),
          ),
          FContainer(
            width: 40,
            height: 1,
            color: Colors.grey,
            margin: EdgeInsets.only(left: 5),
          ),
        ],
      ),
    );
  }
}
